import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  Represents a report group. A report group contains a collection of reports.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-codebuild-reportgroup.html">the AWS Docs</a>
*/
export function reportGroup(reportGroupProps) {
    return new AwsResource('AWS::CodeBuild::ReportGroup', reportGroupProps, { Arn: 'Arn' });
}
